* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.category_card {
    padding: 60px;

}

.cat_img {
    overflow: hidden;
    border-radius: 10px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}

.cat_img img {
    width: 100%;
    transition: 0.3s;
    border-radius: 10px;
}

.category_details:hover img {
    transform: scale(1.09);
    overflow: hidden;
}
.modal-content{
    width: 75%;
    margin: auto;
}
.cat_content {
    margin: -30px 15px 15px;
    background: var(--white);
    padding: 15px;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    text-align: center;
    position: relative;
    z-index: 1;
}

.cat_name {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}

.cat_name a {
    transition: 0.3s ease;
}

.cat_name:hover a {
    color: var(--botton_color);
}

.category_details .appointment_btn a {
    background-color: transparent;
    border: 1px solid var(--botton_transparent);
    transition: 0.3s;
    color: var(--black);
}

.category_details .appointment_btn a i {
    background-color: var(--botton_transparent);
}

.category_details .appointment_btn .bi-arrow-right-short {
    color: var(--white);
}

.category_details .appointment_btn a:hover {
    background-color: var(--botton_color);
    border: 1px solid transparent;
}

.category_details {
    margin-bottom: 20px;
}


.contact_form {
    background-color: var(--bg-green-light);
}

.map iframe {
    box-shadow: rgba(99, 99, 99, 0.2) -1px 1px 15px 0px;
}

.common_heading {
    text-align: center;
    
}

.common_heading span {
    margin-bottom: 25px;
    position: relative;
}

.common_heading span::before {
    position: absolute;
    bottom: 0px;
    content: '';
    width: 150px;
    height: 3px;
    left: 50%;
    transform: translate(-50%);
    background-color: var(--botton_color);

}



@media only screen and (min-width:768px) and (max-width:991px) {
    .category_card {
        padding: 40px 0;
    }

    .cat_para {
        height: 100px;
        overflow-y: scroll;
        padding-right: 10px;
    }

    .appointment_btn a {
        padding: 5px 10px;
    }
}

@media only screen and (min-width:480px) and (max-width:767px) {
    .category_card {
        padding: 40px 0;
    }

    .cat_para {
        height: 100px;
        overflow-y: scroll;
        padding-right: 10px;
    }

    .form_design {
        margin-bottom: 20px;
    }

}

@media only screen and (min-width:320px) and (max-width:479px) {
    .category_card {
        padding: 40px 0;
    }

    .cat_para {
        height: 100px;
        overflow-y: scroll;
        padding-right: 10px;
    }

    .form_design {
        margin-bottom: 20px;
    }

}